Cantera 2.6.0

Classes | Namespaces | Enumerations
ReactionPath.h File Reference

Classes for reaction path analysis. More...

`#include "cantera/numerics/DenseMatrix.h"`
`#include "Group.h"`
`#include "Kinetics.h"`
Include dependency graph for ReactionPath.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SpeciesNode
| Nodes in reaction path graphs. More...
class | ReactionPathDiagram
| Reaction path diagrams (graphs). More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Enumerations
enum | flow_t { NetFlow , OneWayFlow }

## Detailed Description

Classes for reaction path analysis.

Definition in file ReactionPath.h.